<?xml version="1.0"?>
<ACTIVITY>
	<TITLE>Activity</TITLE>
	<SUBTITLE>Administrative Distance</SUBTITLE>
	<STEPS BASE="1" BYSTEP="false">
		<STEP SRC="activity_8_3_2.swf">
			<DESCRIPTION>Complete the chart with the correct administrative distance values.<BR/><BR/>When done, click the Check button.</DESCRIPTION>
		</STEP>
	</STEPS>
	<MESSAGE>Congratulations, this activity has<BR/>been successfully completed.</MESSAGE>
</ACTIVITY>
